SQ(1)

NAME
sq config inspect paths - Inspect relevant paths

SYNOPSIS
sq config inspect paths [OPTIONS]

DESCRIPTION
Inspect relevant paths.

Prints paths that are used by sq, such as the location of the home directory, the configuration file, the certificate store, the key store, etc.

  Global options
See sq(1) for a description of the global options.

EXAMPLES

Inspect relevant paths.

    sq config inspect paths

SEE ALSO
sq(1), sq-config(1), sq-config-inspect(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
1.0.0 (sequoia-openpgp 1.22.0)